#t-icon{ background-image:url(../images/logout.png); width:16px; height:16px; display:block; }
#t-icon:hover { background-position:00px 16px; }
#cwind{margin-top:80px;}
#cwind h2{text-shadow:5px 5px 5px #999999;}
#clsd{width:80px; height:20px; box-shadow:1px 2px 5px #666666; background-color:#C40000; color:#FFF; cursor:pointer; padding:5px; font-size:18px; border-radius:10px;}
#clsd:hover{box-shadow:1px 2px 20px #E80000;}
